name = "Mighty Ender Chicken"
filename = "MightyEnderChicken-1.12.2-7.3.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "054393625cfb5ea8da5f49dc803a649c55a589b5"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2682825
project-id = 310413
